Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.autoposting.ai/api-proxy/clips/{clipId}/jobs \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": [ { "id": "job_01HXYZ", "clipId": "clip_01HXYZ", "status": "completed", "outputUrl": "https://cdn.autoposting.ai/renders/job_01HXYZ.mp4", "createdAt": "2024-01-01T00:00:00Z", "completedAt": "2024-01-01T00:02:00Z" } ] }
Get render job status for a specific clip.
API key as Authorization: Bearer sk-social-...
Authorization: Bearer sk-social-...
Render jobs for the clip.
Success envelope wrapping a list of render jobs.
true
Show child attributes
Was this page helpful?